
:root {
	--border-radius: 1rem;
	--color-info: white;
	--color-text: rgba(0, 0, 0, 0.58);
	--color-text-darker: rgba(0, 0, 0, 0.75);
	--color-bg-footer: #101410;
	--color-neon-green: #00F9C2;
	--color-green:#00D0A2;
	--color-orange: #FA6400;
	--color-grey: #757575;
	--color-light-grey: #F7F8F9;
	--color-header-bg : #101410;
	--color-category: #B5CCD5;
	--color-lightest-grey: #E0E5E9;

	--updated-text-color: #000000de;

	--font-primary: 'Poppins', sans-serif;
	--font-secondary:'Poppins', sans-serif;
}

.text-darker {
	color: var(--color-text-darker);
}

* {
	font-family: var(--font-secondary) ;
}

.bg-black {
	background-color: black;
}

a {
	text-decoration: none!important;
	color: #1cd4ab!important;
}

p {
	font-family: var(--font-secondary);
	color: var(--updated-text-color);
	font-size: .9rem;
}

h1, h2, h3, h4, h5, h6{
	font-family: var(--font-primary);
	font-weight: 600;
}

h1 {
	font-size: 1.6rem;
}

.h-0 {
	height: 0!important;
}

.font-secondary {
	font-family: var(--font-secondary);
	font-weight: 400;
}

.form-control-lg::placeholder {
	font-family: var(--font-secondary)!important;
	font-size: 1.1rem;
	font-weight: normal;
}

input {
	font-family: var(--font-secondary) !important;
}

label {
	color: var(--color-text-darker);
	font-size: .8rem;
	padding-top: .1rem;
	letter-spacing: 1px;
}

.label-admin {
	color: var(--color-text-darker) !important;
	font-size: .7rem !important;
	padding-top: .2rem !important;
	letter-spacing: .8px !important;
	font-weight: bold !important;
	margin: 0 !important;
}

.letter-space-lg {
	letter-spacing: 4px;
}

.letter-space {
	letter-spacing: 2px;
}

.letter-space-sm {
	letter-spacing: 1px;
}

.line-height {
	line-height: 1.3rem;
}

.center-content{
	width: calc(100% - 200px);
	margin-left: 200px;
	margin-top: 70px;
}

.dark-menu-selected {
	border-bottom: var(--color-neon-green) 3px solid;
}

.btn-hover-effect:hover {
	transform: translateY(-.5px);
	box-shadow: 0 .3rem .6rem rgba(0, 0, 0, .02);
}

.btn-secondary {
	color: var(--color-text-darker);
	background-color: #d5fff6;
	border-color: #d5fff6;
	font-size: .8rem;
	line-height: 1.7rem;
	font-weight: 600;
}

.btn-primary-font {
	color: var(--color-text-darker);
	font-size: .8rem;
	line-height: 1.7rem;
	font-weight: 600;
}

.btn-secondary-sharper {
	border-radius: .4rem;
	font-weight: normal;
	letter-spacing: 1px;
	font-size: .8rem;
}

.text-info {
	font-family: var(--font-secondary);
	font-size: 12px;
	line-height: 14px;
	letter-spacing: 1.3px;
}

.text-grey {
	color: var(--color-grey);
}

.text-details {
	font-family: var(--font-secondary);
	font-style: italic;
	font-size: .8rem;
	color: rgba(0, 0, 0, 0.7);
	margin: 0;
	font-weight: 300;
	letter-spacing: .3px;
}

.text-neon {
	font-family: var(--font-secondary);
	color: var(--color-neon-green);
	margin-bottom: .7rem;
}

.text-green {
	font-family: var(--font-secondary);
	color: var(--color-green);
}

.text-blue {
	color: #0091FF;
}

.text-signature {
	font-family: var(--font-secondary);
	font-size: 14px;
	line-height: 16px;
	letter-spacing: 1.7px;
	font-weight: 300;
	font-style: italic;
}

.btn-light-menu {
	border-radius: .4rem;
	box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.09);
	color: var(--color-grey);
	font-size: .9rem;
}

.btn-light-menu-active {
	border: 1px solid #DFE3E9;
	box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.08);
	font-style: italic;
	color: var(--text-color-dark);
}

.btn-subscription {
	border-radius: .4rem;
	box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.09);
}

.bullet {
	color: var(--color-green);
	font-size: .5rem;
	margin-right: 1rem;
}

.big-circle {
	height: 2.7rem;
	width: 2.7rem;
	background-color: #F2F2F2;
	border-radius: 100%;
}

.small-circle {
	height: 2rem;
	width: 2rem;
	background-color: #00F9C2;
	border-radius: 100%;
	border: solid 6px white;
}

.special-bullet {
	transform: translateY(-.7rem);
}

.source-list-bullet {
	transform: translate(-1.8rem,1rem);
}

.cursor-default {
	cursor: default!important;
}

button {
	font-family: var(--font-secondary);
}

.badge{
	padding: .7rem;
	font-size: 11.6px;
	box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.08);
	color: rgba(0,0,0,.6);
	background-color: rgba(0,0,0,.2);
	cursor: pointer;
	border: none;
}

.badge- {
	background-color: var(--color-neon-green);
}

.badge-DOSYA{
	background: var(--yellow);
}

.badge-PEDİA{
	background: var(--primary);
}

.badge-TEYİTPEDİA{
	background: var(--primary);
}

.badge-EKIPTEN{
	background: #7E67DF;
	color: rgba(255,255,255, 0.8)!important;
}

.badge-EKİPTEN{
	background: #7E67DF;
	color: rgba(255,255,255, 0.8)!important;
}

.badge-VİDEO{
	background: #B1D8FF;
}

.badge-ANALIZ{
	background: var(--secondary);
}

.badge-published{
	background-color: rgba(109, 212, 0, 0.394477);
	width: 7rem;
}

.badge-draft{
	background-color: rgba(0, 0, 0, 0.25);
	width: 7rem;
}

.badge-attention{
	background: var(--color-orange);
	border-radius: 2px;
	color: white;
	line-height: 12px;
	letter-spacing: .2rem;
	padding: .3rem .7rem;
}
.badge-attention-footer {
	transform: translate(5px,-8px);
}


.badge-attention-header {
	transform: translate(30px,23px);
}

.badge-attention-meet {
	transform: translate(2rem,.8rem);
}

.badge-category {
	background-color: var(--color-category);
}

.badge-editor-table {
	color: var(--color-grey);
	font-weight: bold;
	background-color: var(--color-lightest-grey);
	font-size: .7rem;
	padding: .7rem 1.5rem;
}

.badge-claim-analysing {
	width: 10rem;
	margin-left: .3rem;
}

.badge-claim-completed {
	background: #00F9C2;
	color: black;
	font-weight: bold;
	width: 10rem;
	margin-left: .3rem;
}

.badge-feed {
	width: 7.7rem;
}

.highlight {
	background-color: #B5FEEE;
	text-decoration: underline;
	padding: 0;
	color: var(--color-text-darker) !important;
}

#content {
	color: var(--updated-text-color);
}

#content a {
	background-color: #B5FEEE!important;
	text-decoration: underline;
	padding:.1rem;
	color: var(--color-text-darker) !important;
}

#content p {
	margin-bottom: 1rem !important;
	line-height: 1.65rem !important;
	color: var(--updated-text-color);
	font-size: .93rem;
}

#content li {
	font-size: .93rem;
	display: list-item!important;
	list-style-type: disc!important;
	list-style-position: inside!important;
	line-height: 1.65rem !important;
}

#content h1 {
	font-size: 1.35rem;
	font-family: var(--font-primary);
	font-weight: 600;
	color: var(--color-text-darker) !important;
	margin-top: 1.8rem;
 }

#content h2 {
	font-size: 1.21rem;
	font-family: var(--font-primary);
	font-weight: 600;
	color: var(--color-text-darker) !important;
	margin-top: 1.8rem;
}

#content h5 {
	font-size: 1.21rem;
	font-family: var(--font-primary);
	font-weight: 600;
	color: var(--color-text-darker) !important;
	margin-top: 1.8rem;
}

#content span {
	color: var(--color-text-darker) !important;
}

#content img {
	max-width: 100%;
	display: block;
	margin: 0 auto;
	cursor: zoom-in;
}

.modal.show .modal-dialog {
	max-width: 800px;
	max-height: 90vh;
}

#content .plyr {
	width: 75% !important;
	max-height: 25rem!important;
	margin: auto;
}

#content iframe {
	height: 20rem;
	width: 75%;
	margin-left: 12.5%;
}

evidence-list h5 {
	font-size: 1.21rem;
	color: var(--color-text-darker) !important;
}

share-info h5 {
	font-size: 1.21rem;
	color: var(--color-text-darker) !important;
}

share-info p {
	color: var(--updated-text-color);
	font-size: .9rem;
}

evidence-list {
	color: var(--updated-text-color);
	font-size: .9rem;
}


.container-solid {
	background: var(--info);
	border-radius: var(--border-radius);
	border: 1px solid #DFE3E9;
}

.container-shadow {
	background: var(--info);
	box-shadow: 0px 8px 15px rgba(224, 226, 228, 0.582359);
	border-radius: var(--border-radius);
	z-index: 0!important;
}

.container-green {
	background: #00F9C2;
	box-shadow: 0px 8px 15px rgba(224, 226, 228, 0.582359);
	border-radius: var(--border-radius);
	z-index: -2!important;
	position: relative;
	height: 120vh;
}

.container-border-shadow {
	background: var(--info);
	border: 1px solid rgba(0, 0, 0, 0.143876);
	box-shadow: 0px 8px 15px rgba(224, 226, 228, 0.582359);
	border-radius: var(--border-radius);
}

.shadow-red {
	box-shadow: 0px 8px 16px rgba(224, 32, 32, 0.151224);
}

.shadow-green {
	box-shadow: 0px 8px 16px rgba(0, 249, 194, 0.17);
}

.shadow-purple {
	box-shadow: 0px 8px 16px rgba(93, 75, 211, 0.24);
}

.shadow-grey {
	box-shadow: 0px 8px 16px rgba(191, 191, 191,  0.24);
}

.color-red {
	color: #D14346;
}

.color-green {
	color: #16BF9A;
}

.color-purple {
	color: rgb(93, 75, 211);
}

.color-grey {
	color: rgba(191, 191, 191, 1);
}

.custom-select {
	-webkit-appearance: none;
	-moz-appearance: none;
	background-color: #f7f8f9!important;
}

.bg-light-gray {
	background-color: #F4F4F4;
}
.container-border {
	background: var(--info);
	border: 1px solid #DFE3E9;
	box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.08);
	border-radius: var(--border-radius);
}

.survey-box-container {
	position: absolute;
	bottom: 0;
	margin-right: 1rem;
}

.scrims-wrapper {
	position:relative;
	float: left;
}

.scrims-wrapper:before {
	content: '';
	position:absolute;
	top:0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 1;
}

.scrims-wrapper-border:before {
	border-radius: var(--border-radius);
}

.scrims-wrapper-top:before {
	background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.0001) 38.73%, rgba(0, 0, 0, 0.5) 87.56%);
}

.scrims-wrapper-bottom:before {
	background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5) 38.73%, rgba(0, 0, 0, 0.0001) 87.56%)
}

.border-radius-sm {
	border-radius: .2rem;
}

.border-radius-md {
	border-radius: .4rem;
}

.border-radius {
	border-radius: 1rem;
}

teyit-header {
	position: sticky;
	position: -webkit-sticky;
	top: 0;
	display: block;
	z-index: 3000!important;
}

subscription-box {
	position: sticky;
	position: -webkit-sticky;
	height: 8rem;
	top: calc(100vh - 8rem);
	display: flex;
	z-index: 2090 !important;
	justify-content: flex-end;
	width: max-content;
}

.header {
	background-color: var(--color-header-bg);
	position: sticky;
	position: -webkit-sticky;
	top:0;
	height: 3.5rem;
}

.header-logo {
	height: 1.8rem;
}

.header-about-box-content {
	margin-right: 7rem;
}
.header-signature-logo {
	transform: translate(-.3rem,-1rem);
	height: 6.5rem;
	transition: all .2s;
}

.header-signature-logo:hover {
	transform: translate(-.3rem,-1rem);
	height: 7rem;
}

.header-tarafsizlik {
	transform: translate(30px, 8px);
	width: 10.4rem;
}

.header-acik-ofis {
	width: 10rem;
}

.main-search-icon {
	z-index: 20;
	right: .5rem;
	color: var(--color-grey);
}

.thinner{
	-webkit-text-stroke: 1.7px white;
}

.thinner_black{
	-webkit-text-stroke: 1.7px black;
}

.main-headline-icon {
	transform: translateX(-.81rem);
	height: 2.8rem;
}

.side-banner-img {
	border-radius: var(--border-radius);
	width: 100%;
}

.banner-container {
	height: auto;
	border-radius: var(--border-radius);
}

.survey-result-container {
	height: 30rem;
	width: 20rem;
}

.main-headline-container {
	height: 20rem;
	transition: .2s;
	background-size: cover;
	background-position: center;
 }

.main-headline-content {
	background-color: var(--color-light-grey);
	border-radius: 0px .8rem 0px .8rem;
}

.main-search-input {
	border-radius: 1rem;
	border: none;
	font-weight: normal;
	height: 3.6rem;
	z-index: 20;
	font-size: 1rem;
	box-shadow: 0px 8px 16px rgba(224, 226, 228, 0.582359)
}
.profile-img {
	height: 3rem;
	width: 3rem;
	border-radius: 100%;
	object-fit: cover;
}

.footer {
	background-color: var(--color-bg-footer);
}

.footer-login {
	position: fixed;
	left: 0;
	bottom: 0;
	width: 100%;
}

.footer-teyit-logo {
	height: 5.4rem;
}
.scl-btns-item .fab {
	width: 1.7rem;
	height: 1.7rem;
	color: white;
	font-size: .83rem;
}

.scl-btns-item .fas {
	width: 1.7rem;
	height: 1.7rem;
	color: white;
	font-size: .83rem;
}

.feed-spinner {
	height: 10rem;
}

.feed-img {
	width: 100%;
	height: 9rem;
	object-fit: cover;
}

.feed-summary {
	height: 4.3rem;
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
}

.teyitup-img {
	height: .85rem;
	transform: translateY(-2px);
}

.author-dimension {
	height: 2.4rem;
	width: 2.4rem;
}
.author-plus {
	height: 2.4rem;
	width: 2.4rem;
}

.author-transform-sm {
	transform: translateX(-.5rem);
}
.author-transform-lg {
	transform: translateX(-1rem);
}

.close-button {
	transform: rotate(45deg);
}

.login-form-container {
	width: 30rem;
}

.team-box-logo {
	height: 2.5rem;
}

.metodoloji-etiket-img {
	height: 2.5rem;
}

.metodoloji-etiket-icon {
	height: 5.4rem;
}
.team-member-img {
	height: 8rem;
}

.team-member-bg-img {
	width: 90%;
	margin-top: 7rem;
	z-index: -100;
	transform: translateX(1rem);
}

.team-content-container {
	border-radius: 1rem;
	background-color: white;
	cursor: pointer;
}

.mali-danisman-logo {
	height: 5rem;
	transform: translateX(-.8rem);
}

.related-analysis-img {
	width: 100%;
	border-radius: 1rem;
	height: 11rem;
	object-fit: cover;
}

.header-box-content {
	background-color: var(--color-light-grey);
	border-radius: 1rem;
	transform: translate(3vw,3rem);
	width: 35rem;
}

.related-analysis-title {
	width: 18rem;
	letter-spacing: 4px;
}

.dortyuzdort-img {
	transform: translateY(-8rem);
}

.form-control-subscription {
	border-radius: .3rem!important;
}

.subscription-title {
	transform: translateY(.7rem);
	background-color: var(--color-neon-green);
	height: 3.2rem;
	width: 20rem;
	border-radius: .1rem .1rem 0 0;
}

.subscription-btn {
	width: 3.8rem;
	height: 3.8rem;
	border-radius: 100%;
	border:none;
}

.subscription-btn img {
	transform: translateX(-1px);
}

.subscription-form {
	transform: translate(-1rem,-32rem);
}

.visual-summary-img {
	width: 100%;
	padding: 4rem 4rem 0rem 4rem;
}

.visual-summary-social-media-group{
	transform: translateX(1.66rem);
}

.border-radius-sm {
	border-radius: .2rem;
}

.visual-summary-share {
	width: 2.5rem;
	overflow: hidden;
	transition: 0.3s;
}
.visual-summary-share:hover {
	width: 100%;
}

.visual-summary-social-media-buttons {
	width: 5rem;
	right: 0;
	transform: translateX(4rem);
	z-index: 2;
}

.author-img {
	height: 3rem;
	width: 3rem;
	object-fit: cover;
}

.update-timeline {
	border: solid 8px #ddd;
	border-radius: 8px;
	width: 0px;
	height: 85%;
	transform: translate(.85rem, -1rem);
}

.share-info-btn-group {
	transform: translateX(-3rem);
}

.social-media-active {
	background-color: white!important;
	box-shadow: none!important;
}

::placeholder {
	color: #bdbdbd !important;
}

.active-border {
	border-bottom: solid 5px var(--color-neon-green);
}
.nav-tabs .active{
	border-bottom: solid 5px var(--color-neon-green);
	display: inline-block;
	width: 100%;
}

.dropdown-menu {
	position: absolute;
	will-change: transform;
	top: 8px!important;
	left: 0px;
	background-color: #f7f7f7 !important;
	border-radius: .6rem;
	z-index: 10000!important;
}

.dropdown-item {
	color: var(--color-text)!important;
}

.dropdown {
	border-radius: 1rem !important;
}

.btn-solid:focus {
	box-shadow:none!important;
	border: none!important;
}

.dropdown-item:hover {
	background-color: rgb(250, 250, 250) !important;
}

.ne-yapiyoruz-logo {
	height: 4.5rem;
}

.sidebar-group {
	width: 200px;
	height: 100%;
	overflow: hidden;
	background-color: rgba(0, 0, 0, 0.85);
}

.sidebar-group a {
	display: block;
	color: white!important;
	padding: 16px;
	text-decoration: none;
}

.sidebar-option:hover{
	background-color: #2d2c2c!important;
}

.sidebar-selected{
	background-color: var(--color-neon-green);
}

.sidebar-selected:hover{
	background-color: var(--color-neon-green) !important;
}

.sidebar-selected a{
	color: black!important;
}

.sidebar-logo {
	height: 2rem;
}

.sidebar-title {
	height: 60px;
}

.bg-neon {
	background-color: var(--color-neon-green);
}

.bg-white {
	background-color: white;
}

.top-bar-group {
	width: calc(100% - 200px);
	height: 60px;
	background: #eee;
	left: 200px;
}

.btn-add {
	width: 2.2rem;
	height: 2.2rem;
	border-width: .2rem;
}

.pagination-text {
	width: 8rem;
}
.half-opacity {
	opacity: .5;
}

.main-search-results {
	z-index: 30!important;
	border-radius: 0 0 1rem 1rem;
	transform: translateY(-10px);
	background-color: white;
	width: 96.6%;
	box-shadow: 0px 11px 18px 0px rgba(0,0,0,0.08);
}

.main-search-title:hover {
	background-color: #00f9c21a !important;
}

.btn-group, .btn-group-vertical {
	display: inline!important;
}

.selected-filter-label {
	font-size: 12px;
	line-height: 16px;
	letter-spacing: 0.4px;
	color: #6D7278!important;
	transform: translate(10px,8px);
}

.selected-filter-btn {
	background: rgba(196, 196, 196, 0.23);
	border-radius: 20px;
	padding: .4rem;
}

hr {
	margin: .5rem!important;
}

.font-size-m {
	font-size: .65rem;
}
.font-size-xm {
	font-size: .75rem;
}

.transparent-text {
	display: block;
	overflow: hidden;
	position: relative;
	background: #fff;
}

.transparent-text:after {
	position: absolute;
	bottom: 0;
	height: 100%;
	width: 100%;
	content: "";
	background: linear-gradient(180deg, rgba(255, 255, 255, 0) 80%, #FFFFFF 100%);
	pointer-events: none; /* so the text is still selectable */
}

.feed-content-container {
	height: 6.7rem;
}

.z-index-big {
	z-index: 20!important;
	position: relative;
}

.mark-up {
	z-index: -100 !important;
	border-radius: var(--border-radius);
	height: 20rem;
	right: 15px;
	object-fit: cover;
	opacity: .6;
}

.mark-up-content {
	z-index: -100 !important;
	object-fit: cover;
	transform: translate(1rem, 1rem);
	transition: .2s;
	opacity: .7;
}

.main-headline-container:hover {
	transform: translate(-.8rem,-.8rem);
	z-index: 0!important;
}

.fraud-img {
	height: 3rem;
	width: 3rem;
}

.fraud-type-img {
	height: 2.6rem;
}

.bg-black {
	background-color: black;
}

.mt-big {
	margin-top: 12rem;
}

.fraud-tip-img {
	height: 6rem;
	position: absolute;
	transform: translate(-12rem,2.7rem);
	animation: open-right .1s;
}

.not-enough-text {
	font-size: .72rem;
}

.btn-animated:hover {
	box-shadow: 0 .5rem 1rem rgba(0,0,0,.1);
	transform: scaleX(1.02) scaleY(1.04);
}

.badge-feed-selected {
	box-shadow: 0 .5rem 1rem rgba(0,0,0,.1);
	transform: scaleX(1.02) scaleY(1.04);
}

@keyframes open-right {
	0% {
		transform: translate(-12rem,2.5rem) scale(0);
	}
	100% {
		transform: translate(-12rem,2.5rem) scale(1);
	}
}

@keyframes up {
	0% {
		transform: translateY(5rem);
		opacity: 0;
	}
	90% {
		transform: translateY(5rem);
		opacity: 0;
	}
	100% {
		transform: translateY(0rem);
		opacity: 1;
	}
}

.topic {
	background-color: #f7f8f9!important;
}

@keyframes scale-in-center {
	0% {
		-webkit-transform: scale(0);
		transform: scale(0);
		opacity: 1;
	}
	100% {
		-webkit-transform: scale(1);
		transform: scale(1);
		opacity: 1;
	}
}

.toggle-subscription {
	animation: scale-in-center .5s cubic-bezier(0.250, 0.460, 0.450, 0.940) ;
}

.dashed-border {
	border: dashed 2px var(--color-grey);
}

.banner-editor-button-box {
	background-color: #eee;
}

.kariyer-mark-up {
	bottom: 0;
	transform: translate(1.5rem,1.5rem);
	z-index: 0!important;
	text-align: left!important;
	opacity: .6;
}

.kariyer-content {
	position: relative;
	z-index: 100!important;
}

.user-list-img {
	height: 2.6rem;
	width: 2.6rem;
	object-fit: cover;
}

.uppercase {
	text-transform: uppercase;
}
.store-icon {
	width: 10rem;
}
.transform-up {
	transform: translateY(-2.5rem);
}

@media (max-width: 1200px) {
	.dark-menu-btns {
		display: block!important;
	}
}

@media (max-width: 992px) {
	.transform-down-m { transform: translateY(0) !important}
	.cookie .p-text-info { font-size: .7rem}
	.cookie .container-shadow {padding: 0 1rem 0 1rem!important;}
	.source-title {
		justify-content: flex-start;
		transform: translate(0px,0px)
	}
	#content iframe {
		width: 100%;
		margin-left: 0%;
	}
	.source-box-group {
		margin-top: 10px!important;
	}
	.stores {
		align-items: flex-start!important;
	}
	#uygulama-indir-text {
		display: none;
	}
	.feed-box {
		max-height: 1200rem!important;
		overflow: visible!important;
	}
}

@media (max-width: 768px) {
	.cookie .p-text-info { font-size: .6rem}
	h1 {
		font-size: 1.4rem;
	}
	.fraud-type-img {
		height: 2rem;
	}
	.feed-img {
		height: 100%;
	}
	header {
		margin-bottom:.2rem!important;
	}
	.store-icon {
		width: 8rem;
		margin-right: 1rem;
		margin-left: 1rem;
	}
	.store-container {
		transform: translateX(-.9rem);
	}
	.footer-teyit-logo {
		height: 0px;
	}
	.feed-title {
		margin-top: 1rem;
	}
	.mark-up {
		display: none;
	}
	.main-headline-container {
		height: 15rem;
	}
	.main-headline-content h1 {
		font-size: 1.1rem;
	}
	.main-headline-container:hover {
		transform: none;
	}
	.team-member-bg-img {
		display: none;
	}
	.kariyer-mark-up {
		display: none;
	}
	.header {
		height: 4.5rem!important;
	}
	.main-headline-icon {
		display: none;
	}
	.main-headline-icon-text {
		display: none;
	}
	#uygulama-indir-text {
		display: none;
	}
	.footer p{
		font-size: .75rem;
		margin-bottom: .6rem;
	}
	.visual-summary-img {
		padding: 0;
	}
}

@media (max-width: 576px) {
	.cookie .p-text-info { font-size: .5rem}
	.profile-img {
		height: 2rem!important;
		width: 2rem!important;
	}
	#yaniltici_yon {
		display: none;
	}
	.fraud-img {
		height: 2.2rem;
		width: 2.2rem;
	}
	.main-headline-content h1 {
		font-size: 1.3rem;
	}
	.yayin-ilkeleri {
		display: inline-block!important;
	}
	.main-headline-content {
		padding: 6px !important;
	}
	.main-headline-content h1 {
		font-size: .9rem;
		line-height: 1rem;
		letter-spacing: .4px;
	}
	.badge-feed {
		width: 4.5rem;
		font-size: .65rem;
		padding: .6rem 0;
	}
	.feed .badge-feed {
		width: 7rem!important;
	}
	.dropdown-menu.show {
		transform: translate3d(-65px, 38px, 0px)!important;
	}
}

.source-box-group {
	margin-top: 50vh;
	z-index: 1000;
	position: relative;
}

@media (max-width: 1024px) {
	.main-search-sub-title {
		font-size: .72rem!important;
	}
}

.slider {
	background-color: black;
	overflow: hidden;
	color: white;
}

.slider ul {
	white-space: nowrap;
	overflow-x: scroll;
	-ms-overflow-style: none;  /* Internet Explorer 10+ */
	scrollbar-width: none;  /* Firefox */
}

.slider ul::-webkit-scrollbar {
	display: none;  /* Safari and Chrome */
}

.slider ul li {
	display: inline-block;
	font-size: .9rem;
}

.slider::-webkit-scrollbar {
	display: none;  /* Safari and Chrome */
}

.ekip-katil-img {
	height: 6rem;
}

.ekip-img {
	height: 9rem;
	width: 9rem;
	object-fit: cover;
}

.greyscale {
	filter: grayscale(100%);
}

.dropdown-lang-item {
	height: 1rem;
}

.ham {
	cursor: pointer;
	-webkit-tap-highlight-color: transparent;
	transition: transform 400ms;
	-moz-user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.hamRotate.active {
	transform: rotate(45deg);
}
.hamRotate180.active {
	transform: rotate(180deg);
}
.line {
	fill:none;
	transition: stroke-dasharray 400ms, stroke-dashoffset 400ms;
	stroke:#ccc;
	stroke-width:2.5;
	stroke-linecap:round;
}
.ham1 .top {
	stroke-dasharray: 40, 139;
}
.ham1 .bottom {
	stroke-dasharray: 40, 180;
}
.ham1.active .top {
	stroke-dashoffset: -98px;
}
.ham1.active .bottom {
	stroke-dashoffset: -138px;
}

ul {
	list-style-type: none;
}
.header-menu {
	background-color: var(--color-header-bg);
	border-radius: 0 0 1rem 1rem;
}

.search-menu {
	background-color: var(--color-header-bg);
	border-radius: 0 0 1rem 1rem;
	height: 72vh;
	min-height: 10rem;
}

.header-menu li {
	color: #ccc;
	-webkit-animation: slide-tl 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
	animation: slide-tl 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}

.content-img:hover {
	transform: translate(1rem,1rem);
	transition: .2s;
}

.content-img-item {
	display: block;
	margin: 0 auto;
	text-align: center;
}

@keyframes slide-tl {
	0% {
		-webkit-transform: translateX(-10px);
		transform: translateX(-10px);
		opacity: 0;
	}
	100% {
		-webkit-transform: translateX(0);
		transform: translateX(0);
		opacity: 1;
	}
}

.visual-summary-container {
	z-index: 1000!important;
	position: relative;
}

featured-image-picker .main-headline-container:hover{
	transform: none;
}

.fa-circle {
	transform: translateY(-2px);
}

.subs {transform: translate(98vw,2rem);}

.subs-top {
	position: fixed;
	left: 0;
	bottom: 0;}

.acik-ofis-transform {
	transform: translate(8rem, -3rem);
}

.loader-logo {
	position: absolute;
	top: calc(50% - 20px);
	left: calc(50% - 18px);
}

.loader {
	position: absolute;
	top: calc(50% - 2rem);
	left: calc(50% - 2rem);
	width: 120px;
	height: 120px;
	border-radius: 50%;
	perspective: 800px;
	color:#00f9c2;
}

.inner {
	position: absolute;
	box-sizing: border-box;
	width: 100%;
	height: 100%;
	border-radius: 50%;
}

.inner.one {
	left: 0%;
	top: 0%;
	animation: rotate-one 1s linear infinite;
	border-bottom: 3px solid #00f9c2;
}

.inner.two {
	right: 0%;
	top: 0%;
	animation: rotate-two 1s linear infinite;
	animation-delay: .2s;
	border-bottom: 3px solid #00f9c2;
}

.inner.three {
	right: 0%;
	bottom: 0%;
	animation: rotate-three 1s linear infinite;
	animation-delay: .4s;
	border-bottom: 3px solid #00f9c2;
}

@keyframes rotate-one {
	0% {
		transform: rotateX(35deg) rotateY(-45deg) rotateZ(0deg);
	}
	100% {
		transform: rotateX(35deg) rotateY(-45deg) rotateZ(360deg);
	}
}

@keyframes rotate-two {
	0% {
		transform: rotateX(50deg) rotateY(10deg) rotateZ(0deg);
	}
	100% {
		transform: rotateX(50deg) rotateY(10deg) rotateZ(360deg);
	}
}

@keyframes rotate-three {
	0% {
		transform: rotateX(35deg) rotateY(55deg) rotateZ(0deg);
	}
	100% {
		transform: rotateX(35deg) rotateY(55deg) rotateZ(360deg);
	}
}

.detailed-date-filter input {
	background-color: #f7f8f9!important;
}

.start-date-picker input {
	border-radius: 1.2rem 0 0 1.2rem;
}

.end-date-picker input {
	border-radius: 0 1.2rem 1.2rem 0;
}

.ql-container {
	height: 1010px!important;
}

.ql-editor {
	height: 1000px!important;
	overflow: scroll;
	overflow-x: scroll;
}

.slidedown-button.primary {
	background: #00f9c2!important;
	color: #020303!important;
}

.container #onesignal-slidedown-dialog .slidedown-button.secondary {
	color: #3bcead!important;
}

.loader-container {
	height: 100vh;
	width: 100%;
	position: relative;
	z-index: 1000!important;
	background-color: white;
}

.loader-logo {
	position: absolute;
	top: calc(50% - 20px);
	left: calc(50% - 18px);
}

.loader {
	position: absolute;
	top: calc(50% - 32px);
	left: calc(50% - 32px);
	width: 120px;
	height: 120px;
	border-radius: 50%;
	perspective: 800px;
	color:#00f9c2;
}

@keyframes fadein {
	from { opacity: 0; }
	to   { opacity: 1; }
}

@-moz-keyframes fadein { /* Firefox */
	from {opacity:0;}
	to {opacity:1;}
}

.main-page-content {
	animation: fadein .3s ease-in-out;
}

.read-more-fade-in {
	animation: fadein .6s ease-in;
}

.inner {
	position: absolute;
	box-sizing: border-box;
	width: 100%;
	height: 100%;
	border-radius: 50%;
}

.inner.one {
	left: 0%;
	top: 0%;
	animation: rotate-one 1s linear infinite;
	border-bottom: 3px solid #00f9c2;
}

.inner.two {
	right: 0%;
	top: 0%;
	animation: rotate-two 1s linear infinite;
	animation-delay: .2s;
	border-bottom: 3px solid #00f9c2;
}

.inner.three {
	right: 0%;
	bottom: 0%;
	animation: rotate-three 1s linear infinite;
	animation-delay: .4s;
	border-bottom: 3px solid #00f9c2;
}

@keyframes rotate-one {
	0% {
		transform: rotateX(35deg) rotateY(-45deg) rotateZ(0deg);
	}
	100% {
		transform: rotateX(35deg) rotateY(-45deg) rotateZ(360deg);
	}
}

@keyframes rotate-two {
	0% {
		transform: rotateX(50deg) rotateY(10deg) rotateZ(0deg);
	}
	100% {
		transform: rotateX(50deg) rotateY(10deg) rotateZ(360deg);
	}
}

@keyframes rotate-three {
	0% {
		transform: rotateX(35deg) rotateY(55deg) rotateZ(0deg);
	}
	100% {
		transform: rotateX(35deg) rotateY(55deg) rotateZ(360deg);
	}
}

.admin-profile-img {
	height: 8rem;
	width: 8rem;
	object-fit: cover;
}

.down-lg {
	transform: translateY(2rem);
}

.stores {
	display: flex;
	flex-direction: column;
	align-items: flex-end;
}

.mobile-search-btn {
	font-size: 1.5rem;
	color: #c3c3c3!important;
}

.mobil-search-input, .mobil-search-input:focus {
	background-color: #121411;
	border: none;
	border-bottom: 2px solid #c3c3c3;
	border-radius: 0;
	box-shadow: none;
	color: #c3c3c3;
}

.mobil-search-input::placeholder {
	color: #c3c3c3;
	font-size: 1.2rem;
	font-weight: lighter;
	opacity: .4;
}

.mobil-go-btn {
	transform: translateX(-1.5rem);
	color: #c3c3c3;
}

.share-info-mobile-btn {
	background: #FFFFFF;
	box-shadow: 0px 8px 15px rgba(224, 226, 228, 0.582359);
	border-radius: 18px;
	border: none;
}

.badge-attention-share-mobile
{
	position: absolute;
	transform: translate(-120px, 30px);
}

.border-admin {
	border: solid black 2px;
	color: red;
}

.feed-box {
	max-height: 60rem;
	overflow: scroll;
}

.bg-alert  {
	background-color: #FFDAD7;
	border: #FF3B30 solid 1px;
}

.bg-alert:hover, bg-alert:visited, bg-alert:active, bg-alert:focus  {
	background-color: #FFDAD7;
	border: #FF3B30 solid 1px;
	color: black;
	box-shadow: 0 0.5rem 1rem rgba(0,0,0,.1);
}

.bg-safe {
	 border: 1px solid #cecece;
	background-color: #e4e4e4;
}

.bg-safe:hover {
	border: 1px solid #cecece;
	background-color: #e4e4e4;
	color: black;
	box-shadow: 0 0.5rem 1rem rgba(0,0,0,.1);
}

.publication-cover-img {
	height: 5rem;
}

cookie-box {
	width: 100%;
	border: none;
}

.cookie {
	height: 8rem; /* look at top value of container */
	width: 99vw;
	animation: up 5s ease-in 0s;
}

subscription-box .container-solid {
	width: 23rem;
}

button:focus {
	outline: 0px!important;
}

.cookie .container-shadow {
	padding: 0 6rem 0 6rem;
}
.transform-down-m {
	transform: translateY(1.5rem);
}

.post-size {
	min-height: 4rem;
}
.img-completed {
	object-fit: cover;
	height: 7rem;
}

.cookie d-none { z-index: -1!important;}

.container-acik-ofis {
	height: 32rem;
	overflow: scroll;
}












